
/* ****************** 1칸 레이아웃  ****************** */

.layout_114889_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114889_ > div:after {content:''; display:block; clear:both;}
.layout_114889_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_114891_:after {content:''; display:block; clear:both;}
.img_tile_114891_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_114891_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_114891_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_114891_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_114891_ .item a:hover{border-color:#999;}.img_tile_114891_ .item:nth-child(2) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114891_ .item.active a .subject{color:#e4009b;}
.img_tile_114891_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_114891_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_114891_ .item .text_box {display:block;}
.img_tile_114891_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_114891_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_114891_ .item .content {color:#444444;}
.img_tile_114891_ .item.mobile_hide {display:none;}

.col_m_1_114891_ .item {width:100%;}
.col_m_2_114891_ .item {width:50%;}
.col_m_3_114891_ .item {width:33.3333%;}
.col_m_4_114891_ .item {width:25%;}
.col_m_1_114891_ .item,
.col_m_2_114891_ .item2n,
.col_m_3_114891_ .item3n,
.col_m_4_114891_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_114891_ .item.mobile_hide {display:block;}

  .col_m_1_114891_ .item,
  .col_m_2_114891_ .item2n,
  .col_m_3_114891_ .item3n,
  .col_m_4_114891_ .item4n {clear:none;}

  .col_t_1_114891_ .item {width:100%;}
  .col_t_2_114891_ .item {width:50%;}
  .col_t_3_114891_ .item {width:33.3333%}
  .col_t_4_114891_ .item {width:25%;}
  .col_t_5_114891_ .item {width:20%;}
  .col_t_6_114891_ .item {width:16.6666%;}
  .col_t_1_114891_ .item,
  .col_t_2_114891_ .item2n,
  .col_t_3_114891_ .item3n,
  .col_t_4_114891_ .item4n,
  .col_t_5_114891_ .item5n,
  .col_t_6_114891_ .item6n {clear:none;}

  .img_tile_114891_ .item a:hover{border-color:#999;}

  
}

@media (min-width:1024px){
  .col_t_1_114891_ .item,
  .col_t_2_114891_ .item2n,
  .col_t_3_114891_ .item3n,
  .col_t_4_114891_ .item4n,
  .col_t_5_114891_ .item5n,
  .col_t_6_114891_ .item6n {clear:none;}

  .col_pc_1_114891_ .item {width:100%;}
  .col_pc_2_114891_ .item {width:50%;}
  .col_pc_3_114891_ .item {width:33.3333%;}
  .col_pc_4_114891_ .item {width:25%;}
  .col_pc_5_114891_ .item {width:20%;}
  .col_pc_6_114891_ .item {width:16.6666%;}
  .col_pc_7_114891_ .item {width:14.2857%;}
  .col_pc_8_114891_ .item {width:12.5%;}
  .col_pc_9_114891_ .item {width:11.1111%;}
  .col_pc_10_114891_ .item {width:10%;}
  .col_pc_11_114891_ .item {width:9.0909%;}
  .col_pc_12_114891_ .item {width:8.3333%;}
  .col_pc_1_114891_ .item,
  .col_pc_2_114891_ .item2n,
  .col_pc_3_114891_ .item3n,
  .col_pc_4_114891_ .item4n,
  .col_pc_5_114891_ .item5n,
  .col_pc_6_114891_ .item6n,
  .col_pc_7_114891_ .item7n,
  .col_pc_8_114891_ .item8n,
  .col_pc_9_114891_ .item9n,
  .col_pc_10_114891_ .item10n
  .col_pc_11_114891_ .item11n
  .col_pc_12_114891_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_114891_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_114891_ .item.mobile_hide {display:block;}

  .col_m_1_114891_ .item,
  .col_m_2_114891_ .item2n,
  .col_m_3_114891_ .item3n,	
  .col_m_4_114891_ .item4n{clear:none;}

  .col_t_1_114891_ .item,
  .col_t_2_114891_ .item2n,
  .col_t_3_114891_ .item3n,
  .col_t_4_114891_ .item4n,
  .col_t_5_114891_ .item5n,
  .col_t_6_114891_ .item6n {clear:none;}

  .col_pc_1_114891_ .item {width:100%;}
  .col_pc_2_114891_ .item {width:50%;}
  .col_pc_3_114891_ .item {width:33.3333%;}
  .col_pc_4_114891_ .item {width:25%;}
  .col_pc_5_114891_ .item {width:20%;}
  .col_pc_6_114891_ .item {width:16.6666%;}
  .col_pc_7_114891_ .item {width:14.2857%;}
  .col_pc_8_114891_ .item {width:12.5%;}
  .col_pc_9_114891_ .item {width:11.1111%;}
  .col_pc_10_114891_ .item {width:10%;}
  .col_pc_11_114891_ .item {width:9.0909%;}
  .col_pc_12_114891_ .item {width:8.3333%;}
  .col_pc_1_114891_ .item,
  .col_pc_2_114891_ .item2n,
  .col_pc_3_114891_ .item3n,
  .col_pc_4_114891_ .item4n,
  .col_pc_5_114891_ .item5n,
  .col_pc_6_114891_ .item6n,
  .col_pc_7_114891_ .item7n,
  .col_pc_8_114891_ .item8n,
  .col_pc_9_114891_ .item9n,
  .col_pc_10_114891_ .item10n,
  .col_pc_11_114891_ .item11n,
  .col_pc_12_114891_ .item12n{clear:both;}
}

.img_tile_114891_ .item.active a{border-color:#e4009b;}
.img_tile_114891_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_114890_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114890_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114890_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114890_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114890_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_114890_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114890_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114719_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114719_ > div:after {content:''; display:block; clear:both;}
.layout_114719_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114719_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_114721_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_114721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114721_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114721_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114721_:before {content:'공백 : 60px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114720_ {font-size:0;}
.title_114720_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114720_ p b{color:#e4009b;}
.title_114720_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114720_.style_top p {padding-top:10px;}
.title_114720_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_114720_.style_right p {padding-right:14px;}
.title_114720_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_114720_.style_bottom p {padding-bottom:12px;}
.title_114720_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_114720_.style_left p {padding-left:14px;}
.title_114720_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_114720_.style_circle1 p {padding-left:20px;}
.title_114720_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_114720_.style_circle2 p {padding-left:20px;}
.title_114720_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114720_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114722_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_114722_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114722_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114722_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114722_:before {content:'공백 : 60px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_114723_ {clear:both; min-width:150px; max-width:700px; margin:0 auto;}
.layout_114723_ > div:after {content:''; display:block; clear:both;}
.layout_114723_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:650px){
  .layout_114723_ {width:95%;}
}

@media \0screen{
	.layout_114723_ {min-width:700px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114724_ {font-size:0;}
.title_114724_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114724_ p b{color:#fc5b28;}
.title_114724_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114724_.style_top p {padding-top:10px;}
.title_114724_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_114724_.style_right p {padding-right:14px;}
.title_114724_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_114724_.style_bottom p {padding-bottom:12px;}
.title_114724_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_114724_.style_left p {padding-left:14px;}
.title_114724_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_114724_.style_circle1 p {padding-left:20px;}
.title_114724_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_114724_.style_circle2 p {padding-left:20px;}
.title_114724_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114724_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114725_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_114725_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114725_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114725_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114725_:before {content:'공백 : 10px';}
  }

/* ****************** 공백  ****************** */

.empty_line_114757_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_114757_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114757_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114757_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_114757_:before {content:'공백 : 80px';}
  }
